Browse Source

Use floating supervisor version

dev/git-series/gccdum
Matt Godbolt 6 years ago
parent
commit
5f070ad749
  1. 2
      package.json

2
package.json

@ -32,7 +32,7 @@
"underscore-node": "*"
},
"devDependencies": {
"supervisor": "0.3.1",
"supervisor": "*",
"bower": "*",
"requirejs": "*"
},

Loading…
Cancel
Save